Bug 178774 - HWCERT: PCS SiiRUS Classic DP XXVI [Goto Cert]
HWCERT: PCS SiiRUS Classic DP XXVI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
N.A.
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-24 05:03 EST by Paresh Haria
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-09 07:06:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 46 S. Lele 2006-08-09 07:05:13 EDT
Product Description is as follows:
Processor: 2xIntel Xeon CPUs speed: 3.6GHz, L2 Cache: 1MB 
Memory: 8GB
Hard Disk Drive: Ultra320 SCSI Maxtor ATLAS10K4_36SCA 36GB HDD
Network Interface Cards: 
1xIntegrated Intel 82541PI Gigabit Ethernet 10/100/1000 Mbps Controller 
1xIntegrated Marvell Yukon EC 88E8050 Gigabit Ethernet 10/100/1000 Mbps Controller
Video: Integrated ATI RAGE XL 
Floppy Drive: 3.5" 1.44MB FDD
USB Ports: 4
CDROM: LTN-5291S LITE-ON CD-ROM
MotherBoard: Intel E7520 Chipset based Intel SE7520BD2D2 Mainboard
Chipset: Intel E7520/82801 

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.